Browse Source

Remove unused Qt 4.6 patch.

Core no longer supports Qt 4. Therefore, the STL fix patch isn't needed.
tags/v0.15.1
Doug 3 years ago
parent
commit
38acbf83e1
1 changed files with 0 additions and 10 deletions
  1. 0
    10
      depends/patches/qt46/stlfix.patch

+ 0
- 10
depends/patches/qt46/stlfix.patch View File

@@ -1,10 +0,0 @@
--- old/config.tests/unix/stl/stltest.cpp 2011-06-23 03:45:23.000000000 -0400
+++ new/config.tests/unix/stl/stltest.cpp 2014-08-28 00:54:04.154837604 -0400
@@ -49,6 +49,7 @@
#include <vector>
#include <algorithm>
#include <iostream>
+#include <cstddef>
// something mean to see if the compiler and C++ standard lib are good enough
template<class K, class T>

Loading…
Cancel
Save